<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellions</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/Hellions-13/digital-comic/938147</Web>
  <Summary>DON'T WORRY! MR. SINISTER IS FINE!  Eh, not really. And it looks like his clone is returning to Krakoa to claim the cape...and also destroy the Hellions!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938147], [ASINB092JVTBW5], [RELDATE:2021-07-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
